
Foniatr - Bug #202
Výběr fontu s diakritikou
23 June 2014 12:04 - Martin Tribula

Status: Verified Start date: 23 June 2014
Priority: Normal Due date:
Assignee: Martin Tribula % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Psychotest 1 Spent time: 0.00 hour
Description

Navrhl bych změnit v jquery-ui.redmond.css:7 ve třídě .ui-widget font-family na Arial, sans-serif;
Lucida nemá českou diakritiku a české znaky se nezobrazují korektně.

History
#1 - 24 June 2014 14:44 - Martin Tribula
- Status changed from New to Verified

Požívá se font Arial a sans-serif, oba bezpatkové jako Lucida

#2 - 25 June 2014 11:25 - Tomáš Kulhánek
- Assignee set to Martin Tribula
- Target version set to Psychotest 1
